Name: urlview
Version: 0.9
Release: 1
License: GPL
Group: Applications/Text
Source: http://ftp.mutt.org/contrib/%{name}-%{version}.tar.gz
Buildroot: /var/tmp/urlview-root
Summary: URL extractor for mutt
Vendor: Thomas Roessler <roessler@does-not-exist.org>
Packager: Matthias Hensler <matthias@wspse.de>

%description
URL extractor for mutt

%prep
%setup
%build
./configure --prefix=/usr --with-slang
make

%install
rm -rf $RPM_BUILD_ROOT
make prefix=$RPM_BUILD_ROOT/usr
mkdir -p $RPM_BUILD_ROOT/usr/man/man1
make install prefix=$RPM_BUILD_ROOT/usr
install -c -m 755 url_handler.sh $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc
%doc AUTHORS COPYING ChangeLog INSTALL README sample.urlview
/usr/bin/urlview
/usr/bin/url_handler.sh
/usr/man/man1/urlview.*

%changelog
* Mon Sep  9 2002 Matthias Hensler <matthias@wspse.de> 0.9-1
- created first SPEC-file and RPM for urlview

